/* Copyright (C) Edward M. Kagan - All Rights Reserved
 * Unauthorized copying of this file, via any medium is strictly prohibited
 * Proprietary and confidential
 * Written by Edward M. Kagan <atman@idp-crew.com>, 2015
 */
package org.idp.laf.tools;

import org.idp.laf.Color;

/**
 * @author Edward M. Kagan <atman@idp-crew.com>
 */
public class Scheme2Java {
 
    public static void printJava(Color[] color_scheme_loaded)
    {    
        for (int i = 0; i < color_scheme_loaded.length; i ++)
        {
            color_scheme_loaded[i].printJava();
        }   
    }

}
